<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../../../../wtp.xsl"?>

<html>
<head>
<meta name="root" content="../../../../../../" />
<title>Web Service Tutorials for WTP 1.5</title>
</head>
<body>

<h1>Web Service Tutorials for WTP 1.5</h1>

<h2>Index</h2>

<ul>
<li><a href="BottomUpWebService/BottomUpWebService.html">How to create a Web service bottom-up from Java</a></li>
<li><a href="TopDownWebService/TopDownWebService.html">How to create a Web service Java skeleton top-down from WSDL</a></li>
<li><a href="WebServiceClient/WebServiceClient.html">How to create a Java client to a Web service</a></li>
<li><a href="../../1.0/tutorials/WebServiceExplorer/WebServiceExplorer.html">How to test a Web service using the Web Services Explorer</a></li>
<li><a href="../../1.0/tutorials/WebServiceAntTask/WebServiceAntTask.html">How to create Web service and Web service client using Ant tasks</a></li>
</ul>

<p>
<b>Note:</b>
As a general rule, Web service tutorials are made available for each of the
WTP milestones. An index to the Web service tutorials by milestone
is available <a href="../../tutorials/index.html">here</a>.
</p>

</body>
</html>
